body,div,span {font-family: arial; font-size:15px;}
body, h1,h2,h3,h4,h5 {margin:0; padding:0;}
body {text-align:center;}
label { font-family: Trebuchet MS; }
#PIXhead {background: url(../images/bg_page.jpg) repeat-x top; border-bottom: 3px solid #ff0; height: 40px; margin-bottom:10px; padding-bottom:5px; text-align:left;}
#PIXhead .head { width: 650px; margin: 0 auto; }
#PIXfooter, #PIXfooter a, #PIXstats {margin-bottom: 20px; color:#999; font-size:11px;}
#PIXfooter {border-top:1px dotted #ccc; margin-top:10px; padding-top:10px;}
#PIXmain {width:550px; margin:0 auto;}
#PIXblurb {float:right; padding-top: 20px; font-family: Trebuchet MS; font-size: 15px; color: #fff; } 
#PIXtitle {position: absolute; margin-top: 9px; color: #ff0; font-size:40px; letter-spacing: 5px; text-decoration:none;}
#PIXtitle sup {margin-left:5px; font-size:11px; letter-spacing:1px;}
#PIXform {text-align:left; margin-top:20px;}
#PIXform #percent {text-align:center;}
#PIXform #PIXsubmit {text-align:center; margin-top:10px;}

#PIXform #PIXoption {margin-top:25px;}
#PIXform #PIXoption #optTabs {margin: 0 0 12px 33px; padding: 0;}
#PIXform #PIXoption #optTabs li {display: inline; margin: 0; padding: 5px 10px 5px 10px; list-style-type: none; font-size:17px;}
#PIXform #PIXoption #optTabs .optTitle { border: 1px solid #b2b2b2; margin-right: 10px; font-family: Trebuchet MS;}
#PIXform #PIXoption #optTabs .optTitleOn {border-bottom: 0; background: #bac8d1; padding-bottom: 13px; color: #fff;} 
#PIXform #PIXoption #optBasic, #PIXform #PIXoption #optAdvanced { border: 1px solid #b2b2b2; }
#PIXform #PIXoption .options {background: url(../images/bg_options.jpg) repeat-x top; padding: 10px; text-align:left;}
#PIXform #PIXoption .options .opt {margin-top:15px;}

#PIXform input.text {border:1px solid #b2b2b2; margin-top:5px;}
#PIXform input.num {width:40px; text-align:center;}
#PIXform .formHelp {color:#000; font-size:11px;}

#PIXadtop {margin-bottom: 10px;}

#PIXframe {border:0; height:0; width:0; display:none;}
#PIX {margin-top:15px;}
#PIXpromo {border-bottom:1px dotted #ccc; width:550px; margin:20px auto 10px auto; padding-bottom:20px; font-family: Trebuchet MS; color:#000;}
#PIXpromo div, #PIXpromo span { font-family: Trebuchet MS; }
#PIXstats {margin-bottom:10px; color: #fff;}

#dig {margin-top:30px;}
.headfoot {width:550px; margin:0 auto;}
.optTitleLink {text-decoration:none}
.switch_on {margin-left:15px; color:#fff; text-decoration:none}
.switch_off {margin-left:15px; color:#fff; text-decoration:none}
.swForm {font-size:11px;}
.formBtn {border:1px solid #666; background: #ffe400; width:150px; height:25px; margin-top:10px; color:#444; font-weight:bold;}

/* Rounded Corners */
.rcTop {
    height: 0;
}

.rcTop .rcLeft {
    background:transparent url(../images/rcTR.gif) no-repeat scroll right top;
    height:3px;
    position:relative;
    right:-1px;
    top:-1px;
}

.rcTop .rcRight {
    background:transparent url(../images/rcTL.gif) no-repeat scroll left top;
    height:3px;
    left:-2px;
    position:relative;
    width:3px;
}

.rcBtm .rcLeft {
    background:transparent url(../images/rcBR.gif) no-repeat scroll right top;
    bottom:-1px;
    height:3px;
    position:relative;
    right:-1px;
}

.rcBtm .rcRight {
    background:transparent url(../images/rcBL.gif) no-repeat scroll left top;
    height:3px;
    left:-2px;
    position:relative;
    width:3px;
}
